Bug 330591 - Panel empty, shortcuts missing, profile incorrect after update.
Panel empty, shortcuts missing, profile incorrect after update.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-13 07:34 EDT by Carl-Johan Kjellander
Modified: 2008-06-16 22:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 22:39:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carl-Johan Kjellander 2007-10-13 07:34:58 EDT
Description of problem:
I ran the updates last week and after a reboot, all menus where gone,
gnome-terminal profile was yellow instead of the standard white,
the menu bar was missing from gnome-terminal, CTRL-SHIFT-T didn't
work in the terminal.

There was still a panel, but the only thing on it was two icons that
I had added.

Trying 'gconftool-2 --recursive-unset /apps/panel' didn't do any good,
it just removed the last 2 icons and the lower bar.

Version-Release number of selected component (if applicable):
$ rpm -qa | grep gnome
gnome-mime-data-2.18.0-2.fc7
gnome-python2-2.18.1-1.fc7
libgsf-gnome-1.14.3-4.fc7
gnome-keyring-manager-2.18.0-1.fc7
libopenraw-gnome-0.0.2-5.fc7
libgnomeprint22-2.18.0-1.fc7
gnome-pilot-2.0.15-5.fc7
gnome-netstatus-2.12.1-1.fc7
gnome-python2-gnomevfs-2.18.1-1.fc7
gnome-menus-2.19.4-2.fc7
gnome-sharp-2.16.0-3.fc7
libgnomeprint22-devel-2.18.0-1.fc7
gnome-themes-2.18.0-1.fc7
libgnomekbd-2.18.0-1.fc7
libgnome-java-2.12.4-6.fc7
bluez-gnome-0.8-2.fc7
gnome-keyring-devel-0.8-1.fc7
libgnome-2.18.0-4.fc7
gnome-python2-canvas-2.18.1-1.fc7
gnome-applet-vm-0.1.2-2.fc7
gnome-bluetooth-0.9.1-1.fc7
system-switch-mail-gnome-0.5.25-13
gnome-screensaver-2.18.2-2.fc7
gnome-bluetooth-libs-0.9.1-1.fc7
gnome-utils-2.18.1-2.fc7
gnome-desktop-devel-2.18.3-1.fc7
hal-gnome-0.5.9-8.fc7
gnome-audio-2.0.0-4
gnome-keyring-0.8-1.fc7
gnome-vfs2-devel-2.18.1-4.fc7
gnome-mag-0.14.4-1.fc7
gnome-power-manager-2.18.3-1.fc7
gnome-doc-utils-0.10.3-1.fc7
gnome-mount-0.6-2.fc7
libgail-gnome-1.18.0-2.fc7
gnome-vfs2-smb-2.18.1-4.fc7
gnome-pilot-devel-2.0.15-5.fc7
gnome-python2-gconf-2.18.1-1.fc7
gnome-python2-applet-2.18.0-1.fc7
gnome-applets-2.18.0-7.fc7
gnome-desktop-2.18.3-1.fc7
gnome-python2-libegg-2.14.3-4.fc7
gnome-system-monitor-2.18.2-1.fc7
gnome-panel-2.18.3-1.fc7
NetworkManager-gnome-0.6.5-7.fc7
libgnomecanvas-2.14.0-5.fc7
libgnomeprintui22-2.18.0-1.fc7
gnome-speech-0.4.10-2.fc7
gnome-python2-desktop-2.18.0-1.fc7
gnome-python2-gnomeprint-2.18.0-1.fc7
gnome-backgrounds-2.16.1-1.fc7
libgnomeprintui22-devel-2.18.0-1.fc7
gnome-spell-1.0.7-4.fc7
libgnomeui-devel-2.18.1-2.fc7
gnome-python2-gnomekeyring-2.18.0-1.fc7
gnome-python2-bonobo-2.18.1-1.fc7
gnome-icon-theme-2.18.0-1.fc7
gnome-vfs2-2.18.1-4.fc7
gnome-games-2.18.2.1-3.fc7
libgnomeui-2.18.1-2.fc7
libgnome-devel-2.18.0-4.fc7
gnome-python2-extras-2.14.3-4.fc7
beryl-gnome-0.2.1-1.fc7
gnome-terminal-2.18.1-1.fc7
gnome-session-2.18.3-1.fc7
gnome-panel-devel-2.18.3-1.fc7
libgnomecanvas-devel-2.14.0-5.fc7
gnome-user-share-0.11-2.fc7
libgnome-java-devel-2.12.4-6.fc7
gnome-pilot-conduits-2.0.15-3.fc7
gnome-user-docs-2.18.2-1.fc7
libgnomecups-0.2.2-8
gnome-media-2.18.0-3.fc7
gnome-volume-manager-2.17.0-7.fc7
gnome-python2-gtksourceview-2.18.0-1.fc7
wireshark-gnome-0.99.6-1.fc7

How reproducible:
Dunno.

Is there any gconf magic I can do to get my defaults back?
Comment 1 Bug Zapper 2008-05-14 10:44:06 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2008-06-16 22:39:24 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.